Bug 37486 - Link to Deluxe Box Set incorrect...
Summary: Link to Deluxe Box Set incorrect...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-24 22:54 UTC by Johnray Fuller
Modified: 2013-01-09 10:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 07:55:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2001-04-24 22:54:30 UTC
Hello,

The link to the 7.1 Deluxe Box Set is incorrect.

Please see the link below:

http://www.redhat.com/products/software/

Click on the link:

: Deluxe Workstation

It takes you to the Standard box set...

K have a agood one.

Johnray

Comment 1 Jason Kohles 2001-04-25 14:57:11 UTC
This should be assigned to the 'Store' component, not 'New Store'.

Comment 2 Jay Turner 2001-05-01 15:42:37 UTC
Reassigned to store.

Comment 3 Cameron Prince 2001-05-04 00:55:11 UTC
This should be closed.

Comment 4 Jay Turner 2001-05-15 18:08:55 UTC
This link still takes the user to the Standard box set.  Please someone take a
look at this link and let's get this fixed!

Comment 5 Cameron Prince 2001-05-16 07:55:54 UTC
This has indeed been fixed, but it's not on bmantest yet.

Comment 6 Jay Turner 2001-09-18 12:49:40 UTC
No longer an issue.


Note You need to log in before you can comment on or make changes to this bug.